.top-map-content {
  width: 80%;
  display: block;
  margin: auto;
}
.top-map-content h3 {
  text-transform: uppercase;
  color: #b17255;
  font-size: 20px;
}

.top-map-content p {
  font-size: 9px;
}

.wraper-column {
  display: grid;
  grid-template-columns: auto auto auto 20%;
  overflow-y: auto;
}

.wraper-column > div {
  padding-left: 10px;
  padding-right: 10px;
  font-size: 10px;
}

@media (max-width: 911px) {
  .wraper-column {
    display: block;
    grid-template-columns: auto auto auto 20%;
    overflow-y: auto;
  }
}

/* .wraper-column:first-child > div {
    padding-left: 0px;
}

.wraper-column:last-child > div {
    padding-right: 0px;
} */
